path: /build/build/live-setup-i3-macaroni-0.2.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /integration/var/lib/macaroni/
  - cp -rfv live-i3.sh /integration/var/lib/macaroni/
  - chmod +x /integration/var/lib/macaroni/live-i3.sh
  env: []
  prelude: []
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    name: live-setup-i3
    version: "0.2"
    category: macaroni
    buildtimestamp: 2024-09-24 21:10:08.346506347 +0000 UTC m=+47.901442101
    treedir: /build/packages
  package_dir: /integration
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: db81957d20689707a3461bfe72126ef3c6e895338a552aa5200837d37f62dfdc
compressiontype: zstd
files:
- var/lib/macaroni/live-i3.sh
package_cacheimage: ""
runtime:
  name: live-setup-i3
  version: "0.2"
  category: macaroni
  requires:
  - name: bash
    version: '>=0'
    category: app-shells
  - name: live-setup-core
    version: '>=0'
    category: macaroni
  - name: skel-phoenix-i3
    version: '>=0'
    category: macaroni
  - name: macaroni-gnome-shell-theme
    version: '>=0'
    category: x11-themes
  - name: sddm
    version: '>=0'
    category: x11-misc
  - name: i3
    version: '>=0'
    category: x11-wm
  - name: i3lock
    version: '>=0'
    category: x11-misc
  - name: i3status
    version: '>=0'
    category: x11-misc
  - name: dmenu
    version: '>=0'
    category: x11-misc
  - name: macaroni-funtoo-calamares
    version: '>=0'
    category: system
